body {
    background-color: #17453b !important;
    min-width: 320px !important;
}
.card-container {
    width: 294px;
}
.graph-container {
    height: 180px;
    height: 148px;
    width: 294px;
    margin-top: -15px;
    padding-left: 11px;
    padding-bottom: 20px;
}
.ttt {
    font-size: 14pt !important;
}
.tt {
    font-size: 13pt !important;
}
/* Estilos para móviles */
@media (max-width: 768px) {
    .carousel-inner {
        display: flex;
        justify-content: center;
        align-items: center;
        width: auto !important;
        height: 570px !important;
        height: 470px !important;
        margin-top: 0px;
        margin-left: -288px !important;
    }
    .card-container {
        margin-top: -90px !important;
        /*altura*/
        width: 294px;
        width: 280px;
    }
    .graph-container {
        width: 290px;
        width: 290px;
        height: 370px;
        height: 300px;
    }
}
/* Estilos para escritorio */
@media (min-width: 769px) {}
.buttonInactive {
    background-color: #808080;
    color: white;
}
.buttonInactive:hover {
    background-color: #808080;
    color: white;
}
.selected {
    background-color: #46c34d;
    color: white;
}
.selected:hover {
    background-color: #46c34d;
    color: white;
}
.default {
    background-color: #808080;
    color: white;
}
.default {
    transition: background-color 0.3s ease, transform 0.2s ease;
}
/* Efecto cuando el ratón está sobre el botón */
.default:hover {
    background-color: #3da843;
    /* Un tono más oscuro de verde */
    transform: scale(1.05);
    /* Aumenta ligeramente el tamaño */
    cursor: pointer;
}
/*#46c34d*/
/*
#offcanvasSideMenuDepartments {
    background-color: #17453b;
}
*/